@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Marcellus&display=swap');
*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    text-decoration: none;
    list-style: none;
}
:root {
    --main-color: #B8967E;
    --gray-color: #c8c8c8;
    --dark-gray-color: #636363;
    --red-color: #d63232;
    --heading-font: 'Marcellus', serif;
}
body {
    font-family: 'DM Sans', sans-serif;
    /* overflow-x: hidden; */
    color: #3e3e3e;
    font-size: 16px !important;
    line-height: 26px !important;
}
.m-color {
    color: #00a7dd;
}
p   {
   /*  text-align: justify;
    word-break: break-all; */
}
a {
    color: unset !important;
}
.sec80{ padding: 80px 0;}
.zz {
    border: 2px solid red;
}
.z-center {
    display: flex;
    justify-content: center;
}
.z-center-down {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 15px 0 !important;
}
img {
    width: 100%;
}
a {
    text-decoration: none;
    color: unset;
}
ul {
    margin: 0;
}
header {
    background: #fff;
    width: 100%;
    z-index: 1000;
    padding: 10px 0;
    z-index: 99;
    position: relative;
    top: 0;
}
header.sticky {
    position: fixed;
    top: 0px;
    z-index: 99;
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.21);
}
.quadmenu-navbar-brand.img {
    padding-left: 0 !important;
  }
.owl-carousel .item {
    position: relative;
    z-index: 100;
}
.owl-nav>div {
    position: absolute;
    top: 50%;
    color: #cdcbcd;
}
.owl-nav i {
    font-size: 52px;
}
.owl-nav .owl-prev {
    left: -30px;
}
.owl-nav .owl-next {
    right: -30px;
}
.z-navigation h3 span {
    font-size: 18px;
}
/* .home-carousel .owl-nav.disabled {
    display: none !important;
} */
.home-carousel .owl-nav .owl-prev {
    top: 80%;
    left: 2%;
}
.home-carousel .owl-nav .owl-next {
    top: 80%;
    left: 6%;
}
.home-carousel .owl-nav i {
    font-size: 25px;
    color: #0085A3;
}
.z-header-contact a i {
    /* color: #a9a9a9; */
    font-size: 16px;
    margin-right: 5px;
}
.z-header-social-links a i {
    color: #383838 !important;
    font-size: 16px;
    margin-right: 5px;
    transition: .30s all ease;
}
.z-header-social-links a i:hover {
    color: #D73333 !important;
}
.z-header-contact a {
    font-size: 16px;
    transition: .30s all ease;
    color: #383838 !important;
}
.z-header-contact a:hover {
    color: #D73333 !important;
  }
.z-bottom-header .logo {
    width: 40%;
    transition: .30s all ease;
}
.z-bottom-header {
    background: #f2f2f2;
}
.z-nav ul {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
}
.z-nav ul li a {
    font-size: 16px;
    font-weight: 600;
    color: #575757 !important;
    text-transform: uppercase;
    transition: .30s all ease;
    display: contents;
}
.home-section {
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}
.home-banner-img::before {
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #000000b8;
}
.main-banner-content {
    z-index: 1;
    position: relative;
    color: #fff;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    padding: 120px 0;
}
.main-banner-content h1 {
    font-family: var(--heading-font);
    font-size: 60px;
}
.z-button {
    padding: 10px 40px;
    border: var(--main-color) 2px solid;
    display: flex;
    width: fit-content;
    /* border-radius: 5px; */
    /* background-color: var(--main-color); */
    color: #f2f2f2;
    cursor: pointer;
    transition: .30s all ease;
}
.z-button:hover {
    background-color: var(--main-color);
    cursor: pointer;
    color: #000 !important;
}
.z-service-carousel-box {
    border: 4px solid var(--main-color);
    background-color: #ececec;
    height: 280px;
    transition: .30s all ease;
    /* border-radius: 40px 0px 40px 0px; */
}
.z-service-carousel-box h2 {
    font-family: var(--heading-font);
    text-align: center;
    font-size: 30px;
}
.service-carousel .owl-dots.disabled {
    display: block !important;
}
.service-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    gap: 20px;
}
.service-carousel .owl-dot {
    height: 4px;
    width: 30px;
    transition: .30s all ease;
    background-color: var(--gray-color);
}
.service-carousel .owl-dot.active {
    height: 4px;
    width: 50px;
    transition: .30s all ease;
    background-color: var(--main-color);
}
.service-carousel-section .z-service-wrap {
    margin-top: -140px;
}
.mg-120 {
    margin-top: 130px;
}
.heading h2 {
    font-family: var(--heading-font);
    font-size: 40px;
    color: #4d4c4c;
    text-transform: capitalize;
}
.heading h6 {
    color: #575757;
}
.heading h3 {
    font-size: 24px;
}
.about-floating-img-1 {
    width: 60%;
    border-radius: 5px;
}
.about-floating-img-2 {
    position: absolute;
    bottom: -129px;
    right: 0;
}
.about-floating-img-2 img,
.about-floating-img-1 img {
    border-radius: 5px;
}
.recources-counter h2 {
    color: #D53434;
    font-family: var(--heading-font);
    font-size: 56px;
    font-weight: 400;
}
.recources-counter h5 {
    font-size: 15px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: 0.5px;
    text-align: center;
}
.z-counter:nth-child(-n+2) {
    border-right: 1px solid rgb(163, 163, 163);
}
.bd-bottm {
    border-bottom: none !important;
}
.what-we-do-section {
    background-position: top left;
    background-size: auto;
    background-repeat: no-repeat;
}
.z-wwd-card {
    background-color: #FFFFFF;
    padding: 20px;
    min-height: 390px;
    position: relative;
    display: flex;
    border-radius: 8px;
    flex-direction: column;
    justify-content: space-between;
    transition: .30s all ease;
}
.z-wwd-card::before {
    background: linear-gradient(to left, rgba(184, 150, 126, 0.38), rgb(58 123 213 / 0));
    content: "";
    width: 40px;
    height: 100px;
    position: absolute;
    right: 0;
    top: 0;
    border-bottom-left-radius: 40px;
    transition: all .3s;
}
.z-wwd-icon {
    width: 110px;
    border: 2px solid #d6323247;
    margin-bottom: 16px;
}
.z-wwd-icon img {
    height: 90px;
    object-fit: contain;
    padding: 15px;
  }
  .z-wwd-read-btn a {
    color: #d63232 !important; }
.z-wwd-title h4,
.z-related-title h4 {
    margin-bottom: 15px;
    font-size: 20px;
    font-family: var(--heading-font);
    color: #2b2a2a;
    margin: 0;
padding: 0;
padding: 6px 0;
border-left: 4px solid #db3535;
padding-left: 5px;
}
.z-wwd-read-btn,
.z-related-read-btn {
    display: flex;
    align-items: center;
    justify-content: end;
}
.z-wwd-read-btn a,
.z-related-read-btn a {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
}
.z-wwd-read-btn a:hover {
    color: #222 !important;
}
.z-wwd-read-btn a i,
.z-related-read-btn a i {
    color: var(--main-color);
}
.common-carousel-nav .owl-nav.disabled {
    display: block !important;
}
.common-carousel-nav .owl-nav>div {
    top: 110%;
}
.common-carousel-nav .owl-nav i {
    font-size: 16px;
    color: #fff;
}
.common-carousel-nav .owl-nav .owl-prev {
    left: unset;
    right: 60px;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background: #c4c4c4;
}
.common-carousel-nav .owl-nav .owl-next {
    left: unset;
    right: 0px;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    background: #c4c4c4;
}
.common-carousel-nav .owl-nav .owl-prev:hover,
.common-carousel-nav .owl-nav .owl-next:hover {
    background: #ee2323;
}
.wwd-carousel .owl-stage-outer {
    padding: 30px 0;
    margin: -7px;
}
.mg-100 {
    margin-top: 100px;
}
.why-choose-us-section {
    background-size: cover;
    background-repeat: no-repeat;
}
.why-choose-us-section .heading h2,
.why-choose-us-section .heading h6 {
    color: #fff;
}
.why-choose-us-section .heading h6 {
    line-height: 26px;
    color: var(--gray-color);
}
.why-choose-us-section ul {
    padding-left: 0;
    color: #fff;
    position: relative;
}
.why-choose-us-section ul li {
    font-family: 'DM Sans', sans-serif;
    font-size: 18px;
    line-height: 28px !important;
    position: relative;
    padding-left: 26px;
}
.why-choose-us-section ul li:not(:last-child) {
    padding-bottom: 16px;
  }
.why-choose-us-section ul li::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f0a9";
    position: absolute;
    top: 2px;
    left: 0;
    font-size: 16px;
    color: #ffcece;
}
.wcu-img-frame {
    width: 280px;
    height: 280px;
    padding: 20px;
    border-radius: 50%;
    border: 2px dashed #FFF;
}
.team-card-content h2 {
    font-size: 25px;
}
.accordion-button:focus {
    box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
    background-color: transparent !important;
    box-shadow: none !important;
    color: var(--main-color);
}
.accordion-item {
    border: none;
}
.z-acc-btn {
    font-weight: 400;
    letter-spacing: -0.2px;
    color: #000000;
    background-color: #FFFFFF17;
    font-size: 22px;
    padding: 25px 30px 22px 0px;
    border-bottom: 2px solid var(--gray-color) !important;
    text-align: left;
    border: none;
}
.z-acc-btn .accordion-body {
    padding-left: 0;
    color: #4a4a4a;
  }
.accordion-button::after {
    background-image: url("../images/svgviewer-png-output.png");
    transform: rotate(300deg);
}
.accordion-button:not(.collapsed)::after {
    background-image: url("../images/svgviewer-png-output.png");
    transform: rotate(40deg);
}
.z-testimonial-card {
    background-color: #FFFFFF;
    padding: 37px 40px 28px 40px;
    border-radius: 0 40px;
    border-bottom: solid;
    margin: 15px 10px;
    position: relative;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    border-bottom-color: #898785;
    z-index: 9;
    min-height: 273px;
}
.z-testimonial-card::before {
    background: linear-gradient(to bottom, rgba(184, 150, 126, 0.30), rgb(58 123 213 / 0));
    position: absolute;
    width: 100px;
    height: 80px;
    line-height: 70px;
    right: 0;
    top: 0;
    border-radius: 0 36px;
    transition: all .3s;
}
.z-testimonail-quote {
    color: #D6323217;
    font-size: 90px;
    z-index: -1;
    top: 0px;
    left: 15px;
    position: absolute;
    transition: all .3s;
}
.testimonial-img {
    width: 90px;
    height: 90px;
    position: absolute;
    right: 30px;
    bottom: 10px;
    border: 3px solid var(--main-color);
    border-radius: 50%;
    overflow: hidden;
}
.testmonial-content h4 {
    color: var(--main-color);
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
}
.testmonial-content span {
font-size: 15px;
color: #6f6f6f;
text-transform: capitalize;
width: 80%;
display: inline-block;
}
.brand-section {
    background-size: cover;
    background-repeat: no-repeat;
}
.cust-pad-brand {
    padding: 30px 0;
}
.z-pd-left {
    padding-left: 25px;
}
.z-pd-left-1 {
    padding-left: 396px;
}
footer {
    color: #d3d3d3;
}
footer form input,
footer form textarea {
    padding: 20px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid var(--gray-color);
    color: #fff;
}
footer form input:focus,
footer form textarea:focus {
    outline: none;
}
footer form textarea {
    width: 100%;
    resize: none;
}
footer .menu {
    padding-left: 0;
  }
footer .menu li:not(:last-child) {
  padding-bottom: 8px;
}
footer .menu li a {
  transition: all 0.5s ease-in-out;
}
footer .menu li a:hover {
  color: #f74f4f !important;
  transition: all 0.5s ease-in-out;
}
.divider-separator,
.divider-separator-left {
    margin: 0 auto;
    border-top: 3px solid #000;
    border-image: linear-gradient(to right, #f00, rgba(58, 123, 213, 0));
    border-image-slice: 1;
    position: relative;
    min-height: 5px;
    background-size: 100%;
    background-repeat: round;
    width: 100px;
    display: block;
    padding: 15px 0;
}
.divider-separator-left {
    margin: 0;
}
.service-carousel-icon {
    background-color: #FFFFFF;
    padding: 24px;
    color: #D73232;
    font-size: 29px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.z-service-carousel-box h6 {
    font-size: 15px;
    color: #464646;
    background-color: #ececec;
    height: 250px;
}
.z-service-carousel-btn {
    font-size: 20px;
    color: var(--main-color);
}
.z-top-header {
    transition: .30s all ease;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}
.sticky .z-top-header {
    padding: 5px 0 !important;
    transition: .30s all ease;
}
.sticky .z-bottom-header .logo {
    transition: .30s all ease;
    width: 35%;
}
.process-card_number {
    font-size: 80px;
    font-weight: 700;
    line-height: 0.8;
    margin-right: 25px;
    background: linear-gradient(180deg, #D63333 0%, rgb(255 255 255) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.z-process-card p {
    text-align: match-parent;
    word-break: break-word;
    margin-bottom: 0;
  }
.video-container {
    position: relative;
    display: inline-block;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.thumbnail {
    width: 100%;
    cursor: pointer;
}
.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    padding: 10px 20px;
    border: none;
    /* background-color: #000; */
    color: #fff;
    cursor: pointer;
}
.popup {
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
}
.popup-content {
    position: relative;
    margin: 14% auto;
    padding: 0px;
    width: 80%;
    max-width: 800px;
    background-color: #fff;
}
.z-close-button {
    position: absolute;
    top: -43px;
    right: -33px;
    font-size: 35px;
    font-weight: bold;
    color: #ffffff;
    cursor: pointer;
}
#video {
    width: 100%;
}
.video {
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 100%;
    background: transparent;
    color: #fff;
    display: inline-block;
    background: #000000;
    z-index: 999;
}
@keyframes waves {
    0% {
        -webkit-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    50% {
        opacity: 0.9;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    }
    100% {
        -webkit-transform: scale(0.9, 0.9);
        transform: scale(0.9, 0.9);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
}
.fa-play:before {
    content: "\f04b";
}
.waves-block {
    position: absolute;
    right: 47.0%;
    bottom: 42.5%;
    transform: translate(-50%, -50%);
}
.waves-block span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
.waves {
    position: absolute;
    width: 150px;
    height: 150px;
    background: rgb(255, 1, 1);
    opacity: 0;
    /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; */
    right: -50px;
    bottom: -50px;
    border-radius: 100%;
    z-index: -1;
    -webkit-animation: waves 3s ease-in-out infinite;
    animation: waves 3s ease-in-out infinite;
}
.wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
.cta-banner {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}
.cta-banner::before {
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #0000006f;
}
.cta-banner .heading h2 {
    color: #fff;
    font-weight: 700;
    font-size: 40px;
    font-family: 'DM Sans', sans-serif;
  }
.z-color-white {
    color: #fff;
    z-index: 1;
}
.counter__left .media {
    position: relative;
}
.counter__left .media img {
    border-radius: 8px;
}
.counter__left .media .play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
    color: #fff !important;
    font-size: 70px;
}
.wcu-img-container .col:nth-child(2) {
    margin-top: 63px;
}
.wcu-img-container .col:nth-child(3) {
    margin-left: 63px;
}
.z-clients-card {
    /* height: 140px; */
    border: 1px solid var(--gray-color);
    display: flex;
    justify-content: center;
    align-items: center;
    /* border-radius: 5px; */
    padding: 15px 25px;
}
.z-clients-card img {
    /* height: 100%; */
    width: 100% !important;
}
.home-banner-img {
    background-size: cover;
    background-repeat: no-repeat;
}
.z-service-carousel-box:hover {
    background-color: #FFF;
}
.z-service-carousel-box:hover h2 {
    color: #464646 !important;
}
.z-service-carousel-box:hover .service-carousel-icon {
    background-color: #ececec;
}
.z-process-card {
    position: relative;
    border: 1px solid #f9e1e1;
    padding: 20px;
    min-height: 340px;
}
.sp-easy-accordion .sp-ea-single .ea-header a.collapsed{ font-size: 16px !important;
    font-weight: 500 !important;
    background: #888684;
    color: #fff !important;
    padding: 8px !important;}
    .sp-easy-accordion .sp-ea-single .ea-header a:not(.collapsed){ background: #d93232 !important; color: #fff !important;
        padding: 8px !important;font-weight: 500 !important;font-size: 16px !important;}
    .sp-easy-accordion .sp-ea-single .ea-header a:hover{ background: #d93232 !important; }
.ea-header a .ea-expand-icon.fa{ color: #fff !important;}
.processbx h4{ padding-top: 25px;font-size: 22px;}
.process-card_number {
    position: absolute;
    right: 0;
    top: -32px;
}
.z-bd-white {
    border: 2px solid rgb(255, 255, 255);
}
.z-video-carousel .owl-nav .owl-prev {
    right: unset !important;
    left: -30px !important;
}
.z-video-carousel .owl-nav .owl-next {
    right: -30px !important;
    left: unset !important;
}
.z-video-carousel .owl-nav>div {
    top: 35% !important;
}
.z-video-carousel-home .owl-nav .owl-prev {
    right: unset !important;
    left: 30px !important;
}
.z-video-carousel-home .owl-nav .owl-next {
    right: 30px !important;
    left: unset !important;
}
.z-video-carousel-home .owl-nav>div {
    top: 40% !important;
}
.z-nav ul li a:hover {
    color: var(--main-color) !important;
}
.z-kjsdf::before {
    content: "";
    background-image: url("../images/bg-hammer.png");
    background-size: 100%;
    background-repeat: no-repeat 0 50%; 
    position: absolute;
    top: 0;
    left: -120px;
    width: 450px;
    height: 450px;
    z-index: -1;
    opacity: 0.5;
}
.wapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    left: 20px;
    background-color: #25d366;
    color: #FFF !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}
.wapp-my-float {
    margin-top: 16px;
}
.z-contact-btn a.bt-2 {
    color: white !important;
    text-decoration: none;
    padding: 10px 20px;
    background: var(--main-color);
    position: fixed;
    right: -5px;
    bottom: 25%;
    z-index: 90 !important;
    transform: rotate(270deg) translate(0%, 100%);
    transition: all ease .3s;
}
.z-contact-btn a.bt-2:hover {
    background-color: #898785;
}
.why-choose-us-section p {
    color: #ebebeb;
}
.footer-form .form-group {
    padding: 10px 0;
}
.footer-form .form-group .form-control,
textarea {
    border: 0;
    border-radius: 0;
    background: transparent;
    border-bottom: 1px solid #f9f9f9;
    height: 50px;
    color: #fff;
}
.heading-contact {
    padding: 0 100px;
}
.heading-contact h3 {
    font-family: var(--heading-font);
}
.footer-form .form-group .form-control::placeholder {
    color: #fff;
}
.footer-form .frmsubbrn {
    background: #fff;
    border: 1px solid var(--main-color);
    padding: 8px 25px;
    border-radius: 0
}
.footer-form .frmsubbrn:hover {
    background: #b8967e;
}
.form-control:focus,
textarea:focus {
    box-shadow: none !important;
}
textarea {
    resize: none;
}
footer h4 {
    margin-bottom: 15px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
/* service page */
.inner-page-banner {
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
}
.inner-page-banner .heading h2, .inner-page-banner .heading h1 {
    color: #fff;
}
.inner-page-banner .z-active   {
    color: #FFC9C9 !important;
}
/* .inner-page-banner::before {
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #0000006f;
} */
.z-breadcrumb {
    color: #252525;
    font-weight: 500;
    gap: 20px;
    padding: 25px 0;
    border-radius: 8px;
}
.z-breadcrumb ul {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    padding: 0;
    gap: 10px;
}
.z-active {
    color: var(--main-color) !important;
}
.z-breadcrumb ul li a {
    color: #fff;
}
.z-form-sidebar input {
    background: transparent;
    padding: 10px 10px;
    margin: 10px 0;
    border: none;
    outline: none;
    border-bottom: 1px solid #b7b7b7;
}
.z-sidebar-form .form-group .form-control {
    border-bottom: 1px solid #f9f9f9;
    height: 50px;
    border-radius: 0;
    border: 0;
}
.z-sidebar-form .form-group .form-control::placeholder {
    color: gray;
}
.z-sidebar-form .frmsubbrn {
    padding: 10px 30px;
    color: var(--main-color);
    border: 2px solid var(--main-color);
}
.z-sidebar-form .frmsubbrn:hover {
    color: #fff;
    background-color: var(--main-color);
    border: 2px solid var(--main-color);
}
.z-sidebar-form .form-group {
   margin: 25px 0;
}
.z-related-image {
    height: 200px;
}
.z-related-card {
    overflow: hidden;
}
.z-related-image img {
    object-fit: cover;
    height: 100%;
}
.z-related-card {
    background-color: #FFFFFF;
    position: relative;
    border-radius: 8px;
}
.z-filled-button {
    background-color: var(--main-color);
    width: fit-content;
    padding: 10px 30px;
    color: #fff;
}
.z-kjbdfsv .owl-nav>div {
    position: absolute;
    top: 30% !important;
    color: #cdcbcd;
}
.related-craousel .owl-nav .owl-prev {
    left: -90px !important;
}
.related-craousel .owl-nav .owl-next {
    right: -80px !important;
}
.practice-area ul a {
    display: flex;
    align-items: center;
    gap: 10px;
}
/* contact us page */
.z-faded-colored-bg {
    background-color: #714E36;
    color: #fff;
}
.cea-featured-icon {
    width: 80px;
    height: 80px;
    font-size: 25px;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #fff;
    transform: rotateY(0deg);
    transition: all .5s ease;
}
.contact-absolute-div {
    position: absolute;
    top: 6%;
    left: -20%;
    background-color: #f2f2f2;
    width: 100%;
}
.z-contact-form input {
    border-radius: 5px;
}
/* blog page */
.z-blog-body-section .blog-card h4 {
    margin-top: 27px;
    font-size: 18px;
    text-transform: uppercase;
    border-left: 4px solid #e7b393;
    padding-left: 16px;
    font-weight: 900;
    line-height: 24px;
    color: #000;
}
.z-blog-body-section .blog-card p {
    color: var(--dark-gray-color);
/*     padding: 0 16px; */
    margin: 12px 0 30px;
}
.z-blog-profile {
    width: 40px;
}
.blog-card {
    border-radius: 5px;
    overflow: hidden;
}
.z-mini-blog-card {
    row-gap: 40px;
}
.z-blog-button {
    padding: 10px 30px;
}
.z-blog-body-section .b-right form {
    position: relative;
}
.z-blog-body-section .b-right form input[type=search] {
    border: #3e3e3e 1px solid;
    border-radius: 5px;
    width: 100%;
    outline: none;
    height: 42px;
    text-transform: capitalize;
    background: transparent;
    padding-left: 16px;
}
.z-blog-body-section .b-right form input[type=submit] {
    position: absolute;
    right: 0;
    height: 100%;
    opacity: 0;
    z-index: 10;
}
.z-blog-body-section .b-right {
    padding-bottom: 36px;
}
.z-blog-body-section .b-right h5 {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    margin: 30px 0 24px;
    font-weight: 700;
    position: relative;
}
.z-blog-body-section .b-right h5::after {
    content: "";
    width: 30px;
    height: 2px;
    background: #000;
    position: absolute;
    z-index: 5;
    top: 0;
    bottom: 0;
    margin: auto 16px;
}
.z-blog-body-section .b-right .post {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.z-blog-body-section .b-right .post .p-txt {
    margin-left: 20px;
}
.z-blog-body-section .b-right .post .p-txt h6 {
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}
.z-blog-body-section .b-right p {
    font-size: 15px;
    color: #000;
    max-width: 270px;
    line-height: 24px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 0 !important;
}
.mini-post-sidebar-img {
    width: 168px;
    height: 70px;
    overflow: hidden;
}
.mini-post-sidebar-img img {
    width: unset;
    height: 100%;
}
.z-blog-body-section .b-right ul li i {
    font-size: 14px;
    margin-right: 12px;
}
.z-blog-body-section .b-right ul li a {
    font-size: 16px;
    color: #5f5f5f;
}
.z-blog-body-section .b-right ul li {
    margin-bottom: 10px;
}
.z-faded-colored-blog {
    background-color: #ba97802b;
    ;
}
.z-blog-body-section .b-right form::after {
    content: "\f002";
    font-family: "Font Awesome 6 free";
    font-weight: 700;
    position: absolute;
    right: 0;
    background-color: var(--main-color);
    padding: 5px 20px;
    font-size: 21px;
    border-radius: 0px 5px 5px 0;
    margin: auto;
    color: #fff;
    border-left: none !important;
}
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
}
.pagination ul {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    list-style: none;
    gap: 10px;
}
.pagination ul li a {
    display: inline-block;
    padding: 10px 16px;
    background: #b6b6b6;
    color: #fff !important;
    min-width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    border-radius: 5px !important;
    margin-left: 0 !important;
}
.pagination ul li a.active {
    background-color: var(--main-color);
    color: #fff !important;
    min-width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}
/* blog details */
.z-blog-body-section .blog-card ul {
    margin: 26px 0;
    display: flex;
    align-items: center;
    padding-left: 18px;
}
.z-blog-body-section .blog-card ul li {
    /* list-style-type: none; */
    margin-right: 20px;
    list-style-type: disc;
    /* display: inline-block !important; */
    line-height: 25px !important;
    /* margin: 6px 2px;     */
}
.tagclass ul li a,
.catclass ul li a {
    color: #fff !important;
    padding: 10px 10px;
    border-radius: 5px;
    text-align: center;
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
    transition: .30s all ease;
}
.tagclass ul li a:hover,
.catclass ul li a:hover {
    border: 1px solid var(--main-color);
    background-color: transparent;
    color: var(--main-color) !important;
}
/* about section */
.vision-card {
    border: 1px solid var(--main-color);
    border-radius: 5px;
}
.vision-card:hover .cea-featured-icon {
    color: #fff;
    background-color: #d93333;   
    border-color: #d93333;
    transform: rotateY(360deg);
    transition: all .5s;
}
.feature-box-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.feature-box-inner .cea-featured-icon {
    /* padding: 25px; */
    color: #B8967E;
    font-size: 25px;
    width: 80px;
    height: 80px;
    margin-bottom: 25px;
    border: 1px solid var(--main-color);
    border-radius: 50%;
}
.vision-card .feature-box-title {
    font-family: var(--heading-font);
}
/* .aboute-page-wwd-card {} */
.about-counter-icon {
    font-size: 50px;
    color: var(--main-color);
}
.aboute-page-wwd-card .count {
    font-size: 40px;
    font-family: var(--heading-font);
}
.z-about-counter-container .col:nth-child(-n+2) {
    border-bottom: 1px solid var(--gray-color);
}
.z-about-counter-container .z-random-border {
    border-right: 1px solid var(--gray-color);
}
.z-about-page-customize-1 {
    width: 80%;
}
.z-about-page-customize-2 {
    bottom: -207px;
}
.team-card-content h6 {
    text-align: center;
    min-height: 40px;
    margin-bottom: 0;
}
.about-firm-image {
    width: 90%;
    position: relative;
}
.about-firm-image img {
    border-radius: 5px;
}
.about-firm-widget {
    position: absolute;
    bottom: -50px;
    left: -100px;
    border-radius: 5px 5px 5px 40px;
    background-image: url("../images/scale-1.png");
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 50px 50px;
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: var(--main-color);
    color: #fff !important;
}
.about-firm-widget h2{ color: #fff !important;}
.about-quote-cont img {
    width: 60px;
}
.rt-team-grid-3 .rtin-single-team {
    position: relative;
    overflow: hidden;
    margin: 0 auto 30px;
    max-width: 600px;
    display: block;
}
.rtin-item-image img {
    display: block;
    max-width: 100%;
    height: auto;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-image::after {
    background-image: linear-gradient(#55121200, #311f14), linear-gradient(#2d2c2c00, #4f2f18);
    background-size: 100%;
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;
    position: absolute;
    content: "";
    left: 0;
    top: unset;
    opacity: 1;
    height: 30%;
    width: 100%;
    transition: all 0.3s ease-out;
    bottom: 0;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content .icon {
    display: inline-block;
    font-size: 32px;
    opacity: 0;
}
.rt-team-grid-3 .rtin-single-team:hover .rtin-item-content .icon {
    opacity: 1;
}
.people-modal .modal-body p {
    text-align: justify;
}
.people-modal .modal-body h3 {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    color: #4f4c49;
    font-weight: 700;
    margin-bottom: 5px;
    position: relative;
    border-left: 4px solid #db3535;
    padding-left: 10px;
    padding: 5px 5px 5px 10px;
}
.people-modal .modal-body h5 {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    color: #8d8b89;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 16px;
    padding-left: 12px;
}
.people-modal .modal-body {
    padding: 40px;
}
.people-modal .modal-header {
    position: absolute;
    right: -10px;
    top: -10px;
    padding: 0;
    border: navajowhite;
    background-color: #ffa8a8;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    z-index: 1;
}
.people-modal .modal-header > * {
    margin: 0 !important;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    padding: 20px 15px;
    text-align: center;
    color: #fff;
    transition: all 0.3s ease-out;
    bottom: 0;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content h3 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content p {
    color: #fff !important;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content h3 a {
    color: #fff;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content .position {
    color: #fff;
    display: block;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 20px;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content ul.social-icons {
    padding-top: 10px;
    padding-left: 0;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content ul.social-icons li {
    display: inline-block;
    margin-right: 3px;
    margin-top: 8px;
}
.rt-team-grid-3 .rtin-single-team .rtin-item-content ul.social-icons li a {
    border: 1px solid #fff;
    color: #cf9455;
    border-radius: 50%;
    display: block;
    line-height: 38px;
    height: 40px;
    width: 40px;
    text-align: center;
    transition: all 0.3s ease-out;
}
.vm-btn {
    text-transform: capitalize;
    border: 2px solid #fff;
    padding: 2px 17px;
    display: inline-flex;
    font-size: 15px;
    margin-top: 10px;
    transition: all 0.5s ease-in-out;
}
.rtin-single-team:hover .vm-btn {
    background-color: #fff;
    color: #000;
    transition: all 0.5s ease-in-out;
}
/* .rt-team-grid-3 .rtin-single-team:hover .rtin-item-content {
    top: 18%;
} */
/* .rt-team-grid-3 .rtin-single-team:hover .rtin-item-image {
    filter: brightness(0.5);
} */
/* .rt-team-grid-3 .rtin-single-team:hover .rtin-item-image:after {
    top: 0;
    height: 100%;
} */
/* career page */
.loc-list {
    padding: 8px 0 16px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.loc-list li:not(:last-child) {
    border-right: 1px solid var(--main-color);
    margin-right: 12px;
    padding-right: 12px;
}
.loc-list li {
    font-size: 18px;
    font-weight: 500;
    color: #666;
    text-transform: capitalize;
}
.loc-list li span {
    color: var(--main-color);
    margin-right: 4px;
    font-size: 18px;
}
.z-career-form {
    background-color: #f2f2f2;
}
.z-career-form .row {
    row-gap: 20px;
}
.z-wwd-desc p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.p-txt h6 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.recources-counter:nth-child(2) {
    border-bottom: none !important;
}
.z-random-border:nth-child(even) {
    border-right: none !important;
}
.z-wwd-desc>*:first-child {
    display: -webkit-box;
}
.z-wwd-desc>*:not(:first-child) {
    display: none;
}
.service-info-list li {
    list-style: disc;
}
.z-filled-button {
    margin: 16px 0 0 0;
}
.quadmenu-text {
    font-size: 14px;
    font-weight: 500;
    color: #575757 !important;
    text-transform: uppercase;
    transition: .30s all ease;
    font-family: 'DM Sans', sans-serif;
    transition: .30s all ease;
}
.quadmenu-navbar-nav li {
    background-color: transparent !important;
    transition: .30s all ease;
}
.quadmenu-navbar-nav li:hover {
    background-color: transparent !important;
}
.quadmenu-navbar-nav li:hover .quadmenu-text {
    transition: .30s all ease;
    color: var(--main-color) !important;
}
#quadmenu:not(.quadmenu-is-horizontal).quadmenu-mobile-shadow-show {
    box-shadow: none !important;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-toggle.collapsed .icon-bar {
    background-color: var(--main-color) !important;
    border-radius: 5px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-toggle .icon-bar {
    background-color: var(--main-color) !important;
}
.footer-logo-content p,
.z-footer-address-text p {
    color: #f2f2f2;
    /* font-size: 14px !important; */
}
#menu-footer-right,
#menu-ouick-links {
    padding: 0;
}
.blgcnt ul {
    display: flex;
    flex-direction: column;
    align-items: start !important;
}
.blgcnt ul li {
    list-style: disc;
    margin: 6px 2px !important;
}
.ns-single ul li {
    margin: 8px 0;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-brand>img {
    height: 50px !important;
    transition: .30s all ease;
}
.sticky #quadmenu.quadmenu-default_theme .quadmenu-navbar-brand>img {
    height: 40px !important;
    transition: .30s all ease;
}
.sticky #quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.js .quadmenu-navbar-header .quadmenu-navbar-brand {
    height: 50px;
    transition: .30s all ease;
}
.sticky #quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.js .quadmenu-navbar-nav>li.quadmenu-item {
    height: 50px;
    transition: .30s all ease;
}
.z-sidebar-form .form-group .form-control {
    border-bottom: 1px solid #f9f9f9;
    height: 50px;
    border-radius: 0;
    border: 0;
}
.fbox-content p {
    text-align: center;
}
.mini-post-sidebar-img {
    width: unset;
    min-width: 129px !important;
}
.catclass ul li,
.tagclass ul li {
    list-style-type: none !important;
}
.z-sticky-sidebar {
    position: sticky;
    top: 15%;
}
.footer-logo-holder {
    width: 40%;
}
/* .z-bottom-header {} */
.copyright-main {
    background-color: #1A1A1A;
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.copyright-main h6 {
    font-size: 13px;
    color: #959595;
  }
.z--related-card-content {
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.related-atricles-section .owl-stage-outer {
    padding-bottom: 20px;
}
.z-wwd-card:hover::before {
    transition: .30s all ease;
    background: linear-gradient(to left, #b8967e, rgb(58 123 213 / 0));
}
.z--inner-banner-heading {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -35%);
    padding: 0 !important;
}
.inner-page-banner-container img {
    object-fit: cover;
    object-position: center;
    filter: brightness(.6);
    height: 350px;
}
.z-active {
    color: var(--main-color) !important;
}
.z-ijuhbikdfjgd {
    white-space: nowrap;
    width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* z-infrastructure */
.z-infrastructure-carousel .owl-nav {
    display: none;
}
.z-infrastructure-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    gap: 20px;
}
.z-infrastructure-carousel .owl-dot {
    height: 4px;
    width: 30px;
    transition: .30s all ease;
    background-color: var(--gray-color);
}
.z-infrastructure-carousel .owl-dot.active {
    height: 4px;
    width: 50px;
    transition: .30s all ease;
    background-color: var(--main-color);
}
.z-infrastructure-carousel .item img {
    border-radius: 10px;
}
/* z-infrastructure */
/* nitesh-infrastructure */
.z-infrastructure-section .row:nth-child(2n+1) {
    flex-direction: row-reverse;
}
/* nitesh-infrastructure */
/* ani-career */
.sp-tab__nav-link.sp-tab__active {
  background-color: #898785 !important;
  border: 1px solid #000 !important;
  border-radius: 3px;
}
.sp-tab__nav-link.sp-tab__active span h4 {
  color: #fff !important;
  text-transform: uppercase;
}
.sp-tab__nav-link {
  padding: 10px 40px !important;
  text-transform: uppercase;
  background-color: #fff;
}
.sp-tab-content .form-group {
  margin: 0 0 20px !important;
}
.sp-tab-content .form-group label {
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 500;
  display: flex !important;
  flex-direction: column;
  gap: 6px;
}
/* ani-career */
/* sheikh zaheer starts here  */
.tbrightcontent{
    height: unset !important;
}
.tthebutton .termsagree{
        padding: 10px 40px;
        border: var(--main-color) 2px solid;
        display: flex;
        width: fit-content;
        border-radius: 5px;
        background-color: var(--main-color);
        color: #f2f2f2;
        cursor: pointer;
        transition: .30s all ease;
}
.tthebutton .termsdecline{
        padding: 10px 40px;
        border: var(--main-color) 2px solid;
        display: flex;
        width: fit-content;
        border-radius: 5px;
        /* background-color: var(--main-color); */
        color: #000000;
        cursor: pointer;
        transition: .30s all ease;
}
.tthebutton{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.termstitle{
    font-family: var(--heading-font);
    font-size: 30px !important;
    background-color: var(--main-color) !important;
}
h3.termstitle{
    padding: 2% !important;
}
#tlight{
    border-radius: 10px;
}
.jr-advocate .form-control p{
    margin: 0 !important;
}
.jr-advocate p{
    margin-bottom: 6px;
}
.z-related-title h4{
    font-size: 24px;
}
.z---play-btn-container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.z---play-btn {
    width: 100px;
    height: 100px;
    background: var(--red-color);
    border-radius: 50%;
    position: relative;
    display: block;
    margin: 100px auto;
    box-shadow: 0px 0px 25px 3px var(--red-color);
  }
  .z---play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    transform-origin: center center;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 25px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  /* pulse wave */
  .z---play-btn:before {
    content: "";
    position: absolute;
    width: 150%;
    height: 150%;
    animation-delay: 0s;
    animation: pulsate1 2s;
    animation-direction: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, .75);
    top: -24%;
    left: -24%;
    background: rgba(198, 16, 0, 0);
  }
#accordionFlushExample{ margin-bottom: 50px;}
.vision-card{ padding: 25px; min-height: 390px;}
  @-webkit-keyframes pulsate1 {
    0% {
      transform: scale(0.6);
      opacity: 1;
      box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }
    100% {
      transform: scale(1);
      opacity: 0;
      box-shadow: none;
    }
  }
  @keyframes pulsate1 {
    0% {
      transform: scale(0.6);
      opacity: 1;
      box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }
    100% {
      transform: scale(1);
      opacity: 0;
      box-shadow: none;
    }
  }
/* Swagata css - 14.07.23 */
.main-banner-content h5 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
}
.testimonial-section .heading p, .our-team-section .heading p {
  text-align: center;
}
/* Swagata css - 14.07.23 */
/* Nitesh css - 17.07.2023 */
  .service-inner-content ul li {
    list-style-type: disc;
}
.service-inner-content ul {
    list-style: disc !important;
}
/* Nitesh css - 17.07.2023 */
.custom-justify p, .custom-justify li {
 text-align: justify;
}

.teamboxhm{ position: relative; height: auto; text-align: center;}
.teamboxhm .viewmorenew{  border: 1px solid #000;  padding: 5px 15px;   margin: 0 auto; display: inline-block;}
    .teamboxhm .viewmorenew:hover{ background: #d63232; color: #fff !important;}

    .p15lr{ padding: 0 15px;}